<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PerformancePerson extends Model
{
    protected $guarded = [];

    public function performance()
    {
        return $this->belongsTo(Performance::class);
    }

    public function performanceWork()
    {
        return $this->belongsTo(PerformanceWork::class);
    }

    public function person()
    {
        return $this->belongsTo(Person::class);
    }
}
